CVS build failure

Peter Simons simons at
Fri Nov 5 12:45:50 EST 2004

The problem turned out to a Gentoo bug. :-(

It can be fixed by executing 

  ACCEPT_KEYWORDS=~x86 emerge libxslt 

which upgrades to version 1.1.9-r1. With that, I can build
GHC again.

Sorry about the "misreport". 


More information about the Glasgow-haskell-users mailing list